.woocommerce-info {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
}

.woocommerce-info::before {
    font-style: normal!important;
}

.woocommerce-cart thead  {
    display: none;
}

.woocommerce-cart .product-quantity,
.woocommerce-cart .product-subtotal {
    font-size: 0;
}

.woocommerce-cart .cart_totals > h2 {
    display: none;
}

/*contact boek nu*/

.woocommerce table.shop_table td {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-style: italic!important;
}

body .wp-block-preformatted {
    white-space: nowrap;
}

body .contact .txt_right pre.wp-block-preformatted {
    background: unset;
    padding: 0;
}

body .wc-bookings-date-picker .ui-datepicker td .ui-state-default {
    text-align: center;
    width: 100%;
}

body span.ui-datepicker-month,
body span.ui-datepicker-year {
    color: white;
    text-shadow: none;
    font-family: "Playfair Display";
    text-transform: capitalize;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.88px;
    line-height: 1;
    }


body .woocommerce div.product div.images.woocommerce-product-gallery {
    display: none;
}

body .woocommerce div.product div.summary {
    width: 100%;
    margin: 0;
}

body .woocommerce div.product .product_title {
    display: none;
}

body .woocommerce div.product p.price, .woocommerce div.product span.price {
    display: none;
}

body .woocommerce div.product div.summary p.form-field.form-field-wide {
    width: 100%;
    display: flex;
    gap: 10px;
}

body .woocommerce div.product div.summary p.form-field.form-field-wide label {
    font-family: 'Playfair Display',
    sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
    }

body .woocommerce div.product div.summary select{
    border: none;
    border-bottom: 1px solid;
    border-radius: 0;
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
    padding: 0 0 8px 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../img/dropdown.png);
    background-image: url(../img/dropdown.svg),none;
    background-position: right center;
    background-repeat: no-repeat;
    background-color: transparent;
}

body .woocommerce div.product div.summary input {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
}

body .woocommerce div.product div.summary .wc-bookings-booking-form {
    border: unset;
    padding: unset;
    margin: unset;
}

body .wc-bookings-booking-form fieldset .picker.hasDatepicker {
    margin: 0;
}

body .woocommerce div.product div.summary .wc-bookings-booking-form fieldset {
    border: none;
    padding: 0;
    margin: 50px 0;
}

body .woocommerce div.product form.cart .button {
    border: 2px solid #fff;
    border-radius: 0;
    background: #B5985F;
    font-family: "Playfair Display";
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.88px;
    line-height: 1;
    text-decoration: none;
    padding: 16px 30px;
    margin: 0;
    float:right;
}

body .woocommerce div.product form.cart .button:hover {
    color: #FFFFFF;
    border: 2px solid rgba(80,80,80,.8);
    background: #B5985F;
}

body .woocommerce div.product form .wc-bookings-booking-form .wc-bookings-booking-cost {
    background: unset;
    text-align:right;
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
    margin: 20px 0;
    border: none;
}

body .wc-bookings-date-picker .ui-datepicker-header {
    background-image: none;
    background-color: #B5985F;
    border-top:unset;
}

.wc-pao-addon-container.wc-pao-addon * {
    font-family: 'Playfair Display', sans-serif;
letter-spacing: 1px;
font-size: 14px;
font-style: italic;
}

.wc-pao-addon-container.wc-pao-addon .wc-pao-addon-name {
font-weight: bold;
margin-top: 20px;
display: block;
}

.wc-pao-addon-container.wc-pao-addon .wc-pao-addon-description p {
opacity: .75;
}


.single-product #product-addons-total {
    display: none;
}

/*woocommerce cart form*/

body .woocommerce form.woocommerce-cart-form table tbody tr td.actions,
body .woocommerce form.woocommerce-cart-form table tbody tr td.product-quantity,
body .woocommerce form.woocommerce-cart-form table tbody tr td.product-subtotal {
    display: none;
}

body .woocommerce form.woocommerce-cart-form table tbody tr td.product-price {
    text-align: right;
}

body .txt_fullwidth .txt .woocommerce form.woocommerce-cart-form p,
body .txt_fullwidth .txt .woocommerce form.checkout p{
    margin: 0;
    font-family: "Playfair Display";
     letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
}

body .woocommerce .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
    border: 2px solid #fff;
    border-radius: 0;
    background: #B5985F;
    font-family: "Playfair Display";
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.88px;
    line-height: 1;
    text-decoration: none;
    padding: 16px 30px;
}

body .woocommerce .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:hover {
    color: #FFFFFF;
    border: 2px solid rgba(80,80,80,.8);
}

body .woocommerce dl.variation,
body .woocommerce table.shop_table tbody tr.cart-subtotal,
body .woocommerce table.shop_table tbody tr.order-total {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
}

body .woocommerce td.product-price {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 16px!important;
    font-style: italic!important;
    font-weight: 700;
}

body .woocommerce td.product-name a {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 18px!important;
    font-style: italic!important;
    font-weight: 700;
}

body .woocommerce table.shop_table tbody tr.cart-subtotal td,
body .woocommerce table.shop_table tbody tr.order-total td {
    text-align: right;
}

body .woocommerce #add_payment_method .cart-collaterals .cart_totals table,
body .woocommerce .woocommerce-cart .cart-collaterals .cart_totals table,
body .woocommerce .woocommerce-checkout .cart-collaterals .cart_totals table,
body .woocommerce table.shop_table {
    border-radius: 0;
}

body .woocommerce table.shop_table.woocommerce-cart-form__contents {
    border-top: 0;
}

body .woocommerce table.cart .product-thumbnail {
    display: none;
}

.woocommerce table.shop_table td.product-remove {
    width: 0%;
}

/*checkout*/

body.woocommerce-checkout .woocommerce .col2-set .col-1,
body.woocommerce-checkout .woocommerce-page .col2-set .col-1 {
    width: 100%;
    margin-bottom: 50px;
}

body.woocommerce-checkout .woocommerce .col2-set .col-2,
body.woocommerce-checkout .woocommerce-page .col2-set .col-2 {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}

body .woocommerce table.shop_table th {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-style: italic!important;
}

body .woocommerce td.product-total {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-style: italic!important;
}

body .woocommerce table.shop_table tfoot td {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-style: italic!important;
}

body .woocommerce form.checkout.woocommerce-checkout label {
    font-family: 'Playfair Display', sans-serif!important;
    font-style: italic!important;
    font-weight: 700;
}

body .woocommerce .woocommerce-input-wrapper span.selection span.select2-selection.select2-selection--single {
    border: none;
    padding: 0 0 8px 0;
    width: 100%;
    border-radius: 0;
    border-bottom: 1.5px solid #1F2B40;
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
}



#add_payment_method #payment ul.payment_methods li:not(.woocommerce-notice)::after,
#add_payment_method #payment ul.payment_methods li:not(.woocommerce-notice)::before,
.woocommerce-cart #payment ul.payment_methods li:not(.woocommerce-notice)::after,
.woocommerce-cart #payment ul.payment_methods li:not(.woocommerce-notice)::before,
.woocommerce-checkout #payment ul.payment_methods li:not(.woocommerce-notice)::after,
.woocommerce-checkout #payment ul.payment_methods li:not(.woocommerce-notice)::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {
    position: relative;
    padding-left: 20px;
}

#add_payment_method #payment ul.payment_methods li label,
.woocommerce-cart #payment ul.payment_methods li label,
.woocommerce-checkout #payment ul.payment_methods li label {
    font-family: 'Playfair Display', sans-serif!important;
    letter-spacing: 1px!important;
    font-size: 14px!important;
    font-style: italic!important;
}

.woocommerce-checkout-payment button#place_order,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button{
    border: 2px solid #fff;
    border-radius: 0;
    background: #B5985F;
    font-family: "Playfair Display";
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.88px;
    line-height: 1;
    text-decoration: none;
    padding: 16px 30px;
}

.woocommerce-checkout-payment button#place_order:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    color: #FFFFFF;
    border: 2px solid rgba(80,80,80,.8);
     background: #B5985F;
}

/**/

.woocommerce section.woocommerce-order-details h2.woocommerce-order-details__title {
    margin-bottom: 50px;
}

.woocommerce .wc-booking-summary {
    margin: auto;
    border: none;
}

.woocommerce .wc-booking-summary .wc-booking-summary-number .status-pending,
.woocommerce .wc-booking-summary .wc-booking-summary-number .status-pending-confirmation {
    background-color: #B5985F;
}

.woocommerce .woocommerce-customer-details :last-child,
.woocommerce .woocommerce-order-details :last-child,
.woocommerce .woocommerce-order-downloads :last-child {
    text-align: right;
}

.woocommerce ul.order_details li {
    position: relative;
    padding: 0 20px 0 0;
}

.woocommerce ul.order_details li:before {
    content: unset;
    }